initPassword:
  enabled: true
  password: ""
  passwordSecret: starrocks-root-pass

timeZone: Asia/Seoul

starrocksFESpec:
  replicas: 3
  service:
    type: ClusterIP
  resources:
    requests:
      cpu: 1
      memory: 1Gi
  storageSpec:
    name: fe

starrocksBeSpec:
  replicas: 3
  resources:
    requests:
      cpu: 1
      memory: 2Gi
  storageSpec:
    name: be
    storageSize: 15Gi

starrocksFeProxySpec:
  enabled: true
  # set the resolver for nginx server, default kube-dns.kube-system.svc.cluster.local
  resolver: "rke2-coredns-rke2-coredns.kube-system.svc.cluster.local"
  service:
    type: ClusterIP